# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['pi_soulra']

package_data = \
{'': ['*'], 'pi_soulra': ['ir_codes/*']}

install_requires = \
['paho-mqtt>=1.5,<2.0']

entry_points = \
{'console_scripts': ['pi-soulra = pi_soulra.main:main']}

setup_kwargs = {
    'name': 'pi-soulra',
    'version': '0.4.0',
    'description': '',
    'long_description': '',
    'author': 'Magnus Walbeck',
    'author_email': 'mw@mwalbeck.org',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.9,<4.0',
}


setup(**setup_kwargs)
